<div class="outer-container">

    <div class="item-card row-align">
        <img *ngIf="item_details?.strMealThumb" style="height: 96%;
        border-radius: 5px;margin-left: 10px;width: 100%;" [src]="item_details?.strMealThumb"
            [alt]="item_details.strIngredient1">
        <div class="content-action" *ngIf="item_details?.strMealThumb">
            <span class="price"><img src="/assets/icons/currency_rupee.svg" alt=""
                    srcset=""><span>{{item_price}}/-</span></span>
            <div class="cart-action" *ngIf="item_details.cartCount">
                <img (click)="decrementCount()" src="assets/icons/remove.svg" alt="" srcset="">
                <div class="item-quantity">{{item_details.cartCount}}</div>
                <img (click)="incrementCount()" src="assets/icons/add.svg" alt="" srcset="">

            </div>
            <button *ngIf="!item_details.cartCount" class="add-button" (click)="addToCart()">ADD</button>
        </div>

    </div>
    <div class="item-card">
        <div class="name">{{item_details.strMeal}}</div>

        <div style="padding: 16px;">{{item_details.strInstructions}}</div>
    </div>
</div>